Subject: RE: [lojban] Tentative summary on Attitudinals

From: "And Rosta" <[email-masked]>
Date: Mon, 2 Jul 2001 13:47:01 +0100

Rob:
> On Sun, Jul 01, 2001 at 04:00:15PM -0400, [email-masked] wrote:
> > 6) Attitude indicators can appear anywhere in a sentence; the different 
> > positions have been used only for (not very clear) rhetorical 
> effects so far. 
> 
> This is about the conclusion that was reached, I agree. And this shows that
> {da'i} doesn't work.
> 
> You can hypothesize a "possible world" as the whole sentence, or in a 
> subclause
> - the {da'i} should be able to apply to {poi} instead of the whole {.i},
> changing the meaning of the sentence.
> 
> However, attitudinals in different locations don't change the meaning of the
> sentence from what it would be if the attitudinal was at the beginning of the
> sentence, in the state of attitudinals right now.
> 
> Result: anything that creates possible worlds, so that counterfactual
> statements can be discussed logically, cannot be a UI.

Rob, I think this was at least agreed in principle years ago. I remember
making the same point long ago.

--And.